Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » required Bundle org.eclipse.help.appserver could not be found(Need help to resolve this issue - required Bundle org.eclipse.help.appserver could not be found)
icon7.gif   required Bundle org.eclipse.help.appserver could not be found [message #1174473] Thu, 07 November 2013 05:44 Go to next message
Karthik Natarajan is currently offline Karthik NatarajanFriend
Messages: 39
Registered: July 2009
Location: Bangalore
Member

Hi All,

Thanks in advance

I am facing ' required Bundle org.eclipse.help.appserver could not be found' issue & couldn't find how to resolve this

1. My plugin's are developed using eclipse 'helios' version

2. tried using software update feature to install those features in 'Kepler'

After dependency check, i received the message as mentioned above.

Can anyone help me ?



Thanks & Regards
Karthik Natarajan


Regards
Karthik Natarajan
Re: required Bundle org.eclipse.help.appserver could not be found [message #1176311 is a reply to message #1174473] Fri, 08 November 2013 08:52 Go to previous message
Karthik Natarajan is currently offline Karthik NatarajanFriend
Messages: 39
Registered: July 2009
Location: Bangalore
Member

Resolved it... As these plugin removed from kepler... Copied & pasted from my older eclipse Smile

Regards
Karthik Natarajan
Previous Topic:Listen to PerformFinisch Wizard
Next Topic:Creating files based on templates
Goto Forum:
  


Current Time: Fri Dec 19 09:27:08 GMT 2014

Powered by FUDForum. Page generated in 0.01958 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software